- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Inlist Struct Reference
Inline List

Inlined list type. More...

## Data Fields
Eina_Inlist * | next
| next node
Eina_Inlist * | prev
| previous node
Eina_Inlist * | last
| last node

## Detailed Description

Inlined list type.

Examples:
  eina_inlist_01.c, eina_inlist_02.c, and eina_inlist_03.c.